### Method

# GSSDP Client set_network

#### Declaration [src]

    void
    gssdp_client_set_network (
      GSSDPClient* client,
      const char* network
    )

#### Description [src]

Sets the network identification of `client` to `network`.

Sets property | `GSSDP.Client:network`

#### Parameters

`network`

  Type: `const char*`

  The string identifying the network.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.